.erjifontover112897{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; top: 5px ;}
.erjibackground112897{ border-bottom: #cccccc 1px solid; background-color: #f8cb19; color: #ffffff; border-right: #cccccc 1px solid ;}
.currentfontStyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.fontstyle112897{ position: relative; line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt; text-decoration: none; top: 5px ;}
.yijifontover112897{ position: relative; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none; top: 5px ;}
.erjibackgroundover112897{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle112897{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.querystyle112898{ position: relative; height: 15px ;}
.searchstyle112898{ border-bottom: #eb8813 1px solid; position: relative; border-left: #eb8813 1px solid; width: 160px; font-family: 宋体; font-size: 9pt; border-top: #eb8813 1px solid; border-right: #eb8813 1px solid; top: 5px ;}

.windowstyle42490{ color: #ffffff ;}

.erjifontover42491{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42491{ color: #222222; font-size: 9pt ;}
.yijibackground42491{ border-bottom: #f79709 1px solid; position: relative; border-left: #f79709 1px solid; background-color: #f48500; width: 208px; background-repeat: no-repeat; border-top: #f79709 1px solid; border-right: #f79709 1px solid ;}
.erjibackground42491{ background-color: #eff8fe ;}
.currentfontStyle42491{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42491{ line-height: 36px; padding-left: 40px; color: #034eab; font-size: 12px; font-weight: bold ;}
.yijifontover42491{ line-height: 36px; padding-left: 40px; color: #034eab; font-size: 12px; font-weight: bold ;}
.erjibackgroundover42491{ background-color: #e8f0fb ;}
.yijibackgroundover42491{ border-bottom: #f79709 1px solid; position: relative; border-left: #f79709 1px solid; background-color: #f7c709; width: 205px; background-repeat: no-repeat; border-top: #f79709 1px solid; border-right: #f79709 1px solid ;}
.ejfontstyle42491{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle42492{ color: #ffffff ;}

.fontstyle42493{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42493{ color: #222222 ;}
.winstyle42493{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.erjifontover113405{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont113405{ line-height: 160%; font-family: 宋体; color: #9d3030; font-size: 12pt; font-weight: bold ;}
.erjibackground113405{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle113405{ line-height: 160%; font-family: 宋体; color: #9d3030; font-size: 12pt; font-weight: bold ;}
.fontstyle113405{ line-height: 160%; font-family: 宋体; color: #9d3030; font-size: 12pt; font-weight: bold ;}
.yijifontover113405{ line-height: 160%; font-family: 宋体; color: #9d3030; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover113405{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle113405{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.clickstyle47129{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont47129{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle47129{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle47129{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle47129{ font-size: 9pt ;}
.timestyle47129{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle47129{ padding: 0px;}
A.c47129 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c47129:link {
color:#222222;}
A.c47129:visited {
color:#222222;}
A.c47129:active {
color: #222222;}
A.c47129:hover {
color: #cc0000;}
